{
  "item.ae2things.disk_drive_1k": "1К МЭ дисковод",
  "item.ae2things.disk_drive_4k": "4К МЭ дисковод",
  "item.ae2things.disk_drive_16k": "16К МЭ дисковод",
  "item.ae2things.disk_drive_64k": "64К МЭ дисковод",
  "item.ae2things.disk_drive_256k": "256К МЭ дисковод",
  "item.ae2things.disk_housing": "Корпус МЭ диска",
  "item.ae2things.portable_disk_1k": "Портативный МЭ диск 1К",
  "item.ae2things.portable_disk_4k": "Портативный МЭ диск 4К",
  "item.ae2things.portable_disk_16k": "Портативный МЭ диск 16К",
  "item.ae2things.portable_disk_64k": "Портативный МЭ диск 64К",
  "item.ae2things.portable_disk_256k": "Портативный МЭ диск 256К",
  "block.ae2things.advanced_inscriber": "Улучшенный высекатель",
  "block.ae2things.crystal_growth": "Камера роста кристаллов",
  "itemGroup.ae2things.item_group": "AE2Things",
  "gui.ae2things.advanced_inscriber": "Улучшенный высекатель",
  "gui.ae2things.crystal_growth": "Камера роста кристаллов",
  "gui.ae2things.upgrade.portabledisk": "Портативные МЭ диски",
  "gui.ae2things.upgrade.disk": "МЭ диски",
  "command.ae2things.recover_success": "%s восстановил МЭ дисковод с UUID [%s].",
  "command.ae2things.recover_fail": "Не удалось восстановить МЭ дисковод: UUID [%s] не существует.",
  "command.ae2things.getuuid_success": "UUID этого МЭ диска: [%s]",
  "command.ae2things.getuuid_fail_nouuid": "Ошибка: данный МЭ диск пуст или UUID не найден.",
  "command.ae2things.getuuid_fail_notdisk": "Ошибка: указанный предмет не является МЭ диском."
}